/*
 * specific client css
 */
/*
body{
	background:url('../media/std/Bg_1.jpg');
	
}
#wrapper{
	
	width: 990px;
	margin-left: auto;
	margin-right: auto;
}


#header{
	background:inherit;
	position:unset;
	}

#top_hidden{
	
	height:unset;
	
}

#top_header{
	position: absolute;
	top:-1000px;
	
}
*/

#wrapper_content #content h1 {
	border-bottom:0px;
}

#top_header{
	border-top: 3px solid #F08A00;
}

#footer{
	background-color:#F08A00;
	
}

#wrapper_content #content a {
	color:#F08A00;
}
#menu #mainMenu1 li.first > a.first {
	background-color:#F08A00;
}

#wrapper_content #content a.btn {
	background-color:#F08A00;
}